@charset "utf-8";

.heading{
	color:#FFFFFF;
	font-weight:800;
	background-color:#1E497D;
}
.mainheading{
	color:#F90;
	font-weight:800;
}
.rowodd{
	background-color:#FFF;
}
.roweven{
	background-color:#CAE4FF;
}
tbody{
	border-top:0px;
}

caption, th, td{
text-align: center;
}

table {
    border-spacing:inherit;
}